body  {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	font-size:13pt;
	background-color: #fff;
	background-image: url( "/images/foot2.gif" );
	background-repeat: no-repeat;
	background-position: bottom right;
	background-attachment:fixed;
}

img {
	border: none;
}


a {
	color: black;
	font-weight: normal;
}


.logoarea {
	background-color: #ffaa00;
	width: 100%;
	height:65px;
	padding:0;
	margin:0;
}

#logotype {
	background-color: #ffaa00;
	width: 100%;
	text-align: left;
	color: black;
	float: left;
	font-style: italic;
	font-weight: bold;
	margin: 0;
}

#logotype a,#logotype a:link,#logotype a:visited {
	color: black;
	text-decoration: none;
}
#logotype a:hover {
	color:#000077;
	text-decoration: none;
}

#logotype em {
	font-size:12px;
	font-style: normal;
	color: #fefefe;
}

a.i18n, a:active.i18n,a:link.i18n, a:visited.i18n {
	font-size:10pt;
	color:white;
	font-weight:bold;
}


#mainmenu {
	background-color: #a0a0a0;
	width: 100%;
	height:20px;
	margin:0;
	text-align:right;
}


#mainmenu ul {
	top: 3px; bottom: 0px;
	background-color: #a0a0a0;
	display: inline;
	position: relative;
	list-style: none;
	margin: 0;
	margin-left: 2em;
	margin-right: 2em;
	font-size: 14px;
	line-height: 14px;
}

#mainmenu li {
	list-style: none;
	display: inline;
	font-weight: bold;
	padding-left: 3%;
	text-align: left;
}

#mainmenu li#n1 {
	padding-left: 0em;
}


#mainmenu a {
	font-weight: bold;
	text-decoration: none;
	border: none;
	color: #fff;
	padding: 0;
}

#mainmenu a:hover {
	text-decoration: none;
	background-image: url( "/images/px.gif");
}

h2,h3 {
	color: #a0a0a0;
	background-color: inherit;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
}
h2 {
	margin-top:1.6em;
	margin-bottom:0.8em;
	font-size: 18pt;
	letter-spacing: 0.1em;
	word-spacing: 0.5em;
}
h3 {
	letter-spacing: 0.08em;
	font-size: 13pt;
}


.centertext {
	margin-left: auto; margin-right: auto;
	width:30em;
	text-align: left;
}

#maintext {
	font-family: Verdana, sans-serif;
	font-size: 10pt; line-height:13pt;
}

#maintext li {
	margin-left: -1em;
}



/* does not work in IE */
div#maintext:lang(ru) {
	text-align: justify;
}
q:lang(en) { quotes: "«" "»" '"' '"' }
q:before { content: open-quote }
q:after  { content: close-quote }


.galout {
	clear:both;
	padding: 3px 0 3px 0;
}

.gallery {
  float:left;
  background: url("/images/shadowAlpha.png") no-repeat bottom right !important;
  background: url("/images/shadow.gif") no-repeat bottom right;
  margin: 7px 0 0 7px !important;
  margin: 6px 0 0 5px;
}

.gallery img {
  display: block;
  position: relative;
  background-color: #fff;
  border: 1px solid #c9c9c9;
  margin: -6px 6px 6px -6px;
  padding: 3px;
}

.clientsite {
	display: block;
	font-size: 8pt;
	line-height:10pt;
	margin:0px 10px 10px 150px;
	position: relative;
	top:0;
	padding-right:5px;
	padding-left:5px;
}

.clientsite a {
  	border: none;
	text-decoration: none;
	color: #000;
	padding: 0;
}

.clientsite a:hover {
	border-bottom:1px solid #ffaa00;
}

a.special, .clients li a {
	text-decoration: none;
	border-bottom: 1px solid #ffaa00;
}

.space {
	clear:both; font-size: 1px; line-height: 10px;
}


a.special, a:visited.special, a:active.special {
	padding-left: 0.3em;
	padding-right: 0.3em;
	text-decoration: none;
	border-bottom: 1px solid #ffaa00;
}

a:hover.special {
	background-color: #ffaa00;
	color: #fff;
	font-weight: normal;
}


input, textarea {
	border: 1px solid #959595;
}

ul#ronkal {
	display:none;
	list-style-type:none;
}
/* end of file */
